Installation Guide

     Previous  Next    Open TOC in new window    View as PDF - New Window  Get Adobe Reader - New Window
Content starts here

Supported Platforms

Table A-1 lists Oracle Tuxedo Application Runtime for IMS 12c Release 1 (12.1.1) supported platforms.

Table A-1 Oracle Tuxedo Application Runtime for IMS 12c Release 1 (12.1.1)
Supported Platforms
Platform
GA Port/
Post-GA Port & Certification
Release Date
OS EOL Date
IBM AIX 6.1 (64-bit) on IBM PowerPC
GA
2012.08
TBD
IBM AIX 7.1 (64-bit) on IBM PowerPC
GA
2012.08
TBD
Novell SUSE Linux Enterprise Server 10 SP2 (64-bit) on s390x
GA
2014.01
TBD
Novell SUSE Linux Enterprise Server 11 (64-bit) on x86-64
GA
2012.08
TBD
Oracle Enterprise Linux 5.6 (64-bit) on x86-64
GA
2012.08
TBD
Oracle Linux 5.6 (64-bit) on Exalogic 2.0
GA
2012.08
TBD
Oracle Solaris 10 (64-bit) on SPARC
GA
2012.08
TBD
Oracle Solaris 11 (64-bit) on SPARC
GA
2012.08
TBD
Red Hat Enterprise Linux 5.6 (64-bit) on x86-64
GA
2012.08
TBD
Red Hat Enterprise Linux 6.3 (64-bit) on s390x
GA
2014.01
TBD

 


Supported Platform Data Sheets

IBM AIX 6.1 (64-bit) on IBM PowerPC

The software requirements for AIX 6.1 (64-bit) on IBM PowerPC are as follows:

IBM AIX 7.1 (64-bit) on IBM PowerPC

The software requirements for AIX 7.1 (64-bit) on IBM PowerPC are as follows:

Novell SUSE Linux Enterprise Server 10 SP2 (64-bit) on s390x

The software requirements for SUSE Linux Enterprise Server 10 SP2 (64-bit) on s390x are as follows:

Novell SUSE Linux Enterprise Server 11 (64-bit) on x86-64

The software requirements for Novell SUSE Linux Enterprise Server 11 (64-bit) on x86-64 are as follows:

Oracle Enterprise Linux 5.6 (64-bit) on x86-64

The software requirements for Oracle Enterprise Linux 5.6 (64-bit) on x86-64 are as follows:

Oracle Linux 5.6 (64-bit) on Exalogic 2.0

The software requirements for Oracle Linux 5.6 (64-bit) on Exalogic 2.0 are as follows:

Oracle Solaris 10 (64-bit) on Sparc

The software requirements for Oracle Solaris 10 (64-bit) on Sparc are as follows:

Oracle Solaris 11 (64-bit) on Sparc

The software requirements for Oracle Solaris 11 (64-bit) on Sparc are as follows:

Red Hat Enterprise Linux 6.3 (64-bit) on s390x

The software requirements for Red Hat Enterprise Linux 6.3 (64-bit) on s390x are as follows:

Red Hat Enterprise Linux 5.6 (64-bit) on x86-64

The software requirements for Red Hat Enterprise Linux 5.6 (64-bit) on x86-64 are as follows:


  Back to Top       Previous  Next